#!/bin/bash
declare -a StringArray=("zz_Bags" "zz_Coords" "zz_Friends" "zz_Infoclock" "zz_Mailbox" "zz_Money" "zz_Repair" "zz_Skeleton")
for val in "${StringArray[@]}"; do
  
  if [ -e ../$val ]
  then
    echo $val
    cp -ra ../$val .
  fi
done
cp -ra Libs zz_Skeleton